<?xml version="1.0" encoding="utf-8"?>
<openerp> 
	<data>
	<record id="partner_employee_project" model="ir.ui.view">
	            <field name="name">partner.employee.project.form</field>
			<field name="model">res.partner</field>
	            <field name="inherit_id" ref="df_partner_employee.data_pegawai_form_view"/>
	            <field name="arch" type="xml">
	            	            
	                <xpath expr="//form/header/span[@name='for_inherit_header_object']" position="after">
						  <button name="update_target_and_realisasi"  string="Set Ulang Data Atasan Pada Kegiatan" type="object"
						  groups="df_project.group_project_evaluated_bkd,base.group_no_one" 
						  help="Fungsi ini akan merubah data atasan,atasan banding , petugas verifikasi pada kegiatan yang baru" />
						<button name="reset_target_and_realisasi"  string="Reset Ulang Data Atasan Pada Kegiatan" type="object" 
						 groups="df_project.group_project_evaluated_bkd,base.group_no_one"
						help="Fungsi ini akan merubah data atasan,atasan banding , petugas verifikasi pada seluruh kegiatan"  />
	                </xpath>
	                
	               
	             </field>
        </record>
	</data>
</openerp>                
        